## r-cran-rdbnomics 0.5.2

=== DESCRIPTION ===
Package: rdbnomics
Type: Package
Title: Download DBnomics Data
Version: 0.5.2
Authors@R: c(person("Sebastien", "Galais", role = c("cre", "ctb"),
                     email = "s915.stem@gmail.com"),
             person("Thomas", "Brand", role = c("aut"),
                     email = "thomas.brand@cepremap.org"))
Description: R access to hundreds of millions data series from DBnomics API
    (<https://db.nomics.world/>).
Depends: R (>= 3.1.0)
License: AGPL-3
URL: https://github.com/dbnomics/rdbnomics
BugReports: https://github.com/dbnomics/rdbnomics/issues
Encoding: UTF-8
LazyData: true
Imports: curl, jsonlite, data.table
RoxygenNote: 7.0.2
Suggests: knitr, rmarkdown, dplyr, magrittr, ggplot2, DT, testthat
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-05 15:01:57 UTC; sebas
Author: Sebastien Galais [cre, ctb],
  Thomas Brand [aut]
Maintainer: Sebastien Galais <s915.stem@gmail.com>
Repository: CRAN
Date/Publication: 2020-02-05 19:00:05 UTC
