=== debian/changelog ===
r-cran-rdbnomics (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 22 Feb 2020 08:24:26 +0100

r-cran-rdbnomics (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #949382)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 05 Feb 2020 12:45:21 +0100
