=== debian/control ===
Source: r-cran-rdbnomics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-data.table
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics.git
Homepage: https://cran.r-project.org/package=rdbnomics
Rules-Requires-Root: no

Package: r-cran-rdbnomics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: access to hundreds of millions data series from DBnomics API
 This package provides access to DBnomics data series
 (<https://db.nomics.world/>). DBnomics is an open-source project with the goal
 of aggregating the world’s economic data in one location, free of charge to
 the public. DBnomics covers hundreds of millions of series from international
 and national institutions (World Bank, International Monetary Fund, Eurostat,
 national statistical institutes and central banks…).
