=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rdbnomics_([-\d.]*)\.tar\.gz
