## r-cran-rdbnomics 0.6.2

=== debian/changelog ===
r-cran-rdbnomics (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * d/copyright: reflect upstream changes
  * Bump to debhelper 13

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Jul 2020 11:03:46 +0200

r-cran-rdbnomics (0.6.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:00:33 +0200

r-cran-rdbnomics (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Apr 2020 09:45:00 +0200

r-cran-rdbnomics (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * d/copyright: reflect upstream changes
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository, Repository-Browse,
    Bug-Database.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 22 Apr 2020 08:53:16 +0200
