=== debian/changelog ===
r-cran-rdbnomics (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:52:20 +0100

r-cran-rdbnomics (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:31:09 +0200
