=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-curl,
-               r-cran-jsonlite,
-               r-cran-data.table
+               r-cran-data.table,
+               r-cran-jsonlite
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdbnomics.git
